.video_content {
	/* padding: 1.3rem .3rem .3rem */
	padding: .3rem .3rem .3rem
}

.video_content .video__card {
	width: 6.9rem
}

.video_content .video__item {
	position: relative;
	width: 6.9rem;
	height: 3.89rem
}

.video_content .video__bg {
	position: absolute;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover
}

.video_content .video__title {
	padding: .16rem 0 .4rem;
	font-size: .26rem;
	color: #18181c;
	line-height: .37rem;
	letter-spacing: .01rem
}



/* 202408 */
 

.page_video {
	padding-top:.3rem;
	 
}
/* 202408 */